Article ID: 8682, created on Jul 14, 2010, last review on Aug 12, 2014

  • Applies to:
  • Plesk 9.x for Linux/Unix
  • Plesk 8.6 for Linux/Unix


During migration Parallels Plesk Panel returns the error: Password should not be longer then 14 symbols. And domain administrator settings are not migrated.


Error was investigated and can be fixed with the hotfix. It can be applied on Parallels Plesk Panel version 9.x and 8.6.

Replace the file $PRODUCT_ROOT_D/admin/plib/api-common/cuDomAdmin.php with the appropriate file from the attachment.

Hotfix for version 9.x.

Hotfix for version 8.6

Please read the article #8083 about hotfix installation procedure.

Once hotfix is applied it is necessary to perform migration once again.


6ef0db7f1685482449634a455d77d3f4 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 9fa0130c84cac4b292697ade62270a40 b8ef5052d936e902043e41759118114e 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF